uuid: 5822f0af-01d2-45d1-8264-3382fc0073bf
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.sponsor
id: taxonomy_term.sponsor.changed
field_name: changed
entity_type: taxonomy_term
bundle: sponsor
label: Changed
description: 'The time that the term was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
